/* CSS Document */
body{margin:0px; padding:0px; background:url(images/mainbg.gif) 0 0 repeat-x #F6F4E4; color:#6B6854; font:14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;}
div, p, ul, h1, h2, h4, img, form, label{padding:0px; margin:0px;}
ul{list-style-type:none;}

img { border: 0; }

/*----MAIN PANEL----*/
#mainPan{width:913px; position:relative; margin:0 auto; padding:0px;}
/*----Left Panel----*/
#leftPan{width:240px; float:left;}
#leftTopPan{width:240px; height:125px; position:relative; margin:0 auto; padding:0; background:url(images/left-top.jpg) 0 0 no-repeat;}
#leftTopPan img {width:177px; height:30px; margin:30px 0 0 37px; border: none;}

#leftPan ul{width:240px; display:block; background:url(images/menu-bg.jpg) 0 0 no-repeat; padding:28px 0 0; margin: 0 0 20px 0;}
#leftPan ul li{width:178px; height:27px; position:relative; margin:0 auto; background:url(images/dot.gif) 0 100% repeat-x;}
#leftPan ul li a{width:178px; height:26px; display:block; background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#8F8C73; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 22px; text-decoration:none;}
#leftPan ul li a:hover{background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#7F0A5F; text-decoration:none;}
#leftPan ul li.last_link{background:none;}

body#home #leftPan a.home, 
body#pregnant #leftPan a.pregnant, 
body#options #leftPan a.options, 
body#std #leftPan a.std, 
body#pill #leftPan a.pill,
body#purity-presenter #leftPan a.purity-presenter, 
body#services #leftPan a.services, 
body#about #leftPan a.about, 
body#contact #leftPan a.contact,
body#events #leftPan a.events, 
body#educate #leftPan a.educate, 
body#involved #leftPan a.involved {
color:#7F0A5F; }

#leftPan ul.linkone{width:240px; padding:0; background:none; margin: 0 0 20px 0;}
#leftPan ul.linkone li{width:178px; height:27px; position:relative; margin:0 auto; background:url(images/dot.gif) 0 100% repeat-x; padding:0px;}
#leftPan ul.linkone li a{width:178px; height:26px; display:block; background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#8F8C73; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 22px; text-decoration:none;}
#leftPan ul.linkone li a:hover{background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#7F0A5F; text-decoration:none;}
#leftPan ul.linkone li.last_link{background:none;}

#leftPan h2{width:180px; height:63px; background:#F6F4E4; color:#8F146E; font-size:20px; line-height:63px; padding:0 0 0 22px; font-weight:normal;}

/*----/Left Panel----*/

/*----Right Panel----*/
#rightPan{width:451px; float:left;}
#rightPan h1{width:438px; height:124px; background:url(images/header.jpg) 0 0 no-repeat #D33F9F; color:#fff; font:20px/13px Georgia, "Times New Roman", Times, serif; padding:37px 0 0 13px;}
#rightPan h1 span{font:13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#rightPan h2{display:block; color:#8F146E; font-size:20px; padding:0; margin:29px 0 0 9px;}

#rightPan h4{ background: url(images/flower.gif) left 2px no-repeat; display:block; color:#8F146E; font-size:20px; font-weight: normal; line-height:22px; padding:0 0 0 24px; margin:22px 0 0 9px; clear:both;}
#rightPan h4 span, #rightPan h2 span{ color: #6B6854; font-size:16px; font-style: italic; letter-spacing: 1px; line-height:18px;}
#locations #rightPan h4 {
margin-left: 22px; }
#rightPan h4 span, #rightPan h2 span, #rightPan p span{ color: #6B6854; font-size:16px; font-style: italic; letter-spacing: 1px; line-height:18px; font-weight: normal;}
#contact #rightPan address {
margin: 16px 0 16px 50px;
font-style: normal; }

#rightPan ul {
margin: 22px 0 0 40px; }

#rightPan ul li {
background: url(images/bullet2.gif) left 6px no-repeat;
padding: 0 0 6px 12px; }

#rightPan dl {
margin: 22px 0 0 20px; }

#rightPan dl dt {
color:#8F146E;
font-size:20px; }

#rightPan dl dd, #rightPan dl dd p {
margin: 0;
padding: 0; }

#rightPan dl dd p {
margin: 16px;
border-left: 2px solid #E6E6E6;
padding: 0 0 0 16px; }

#rightPan p{padding:20px 0 0 9px;}
#rightPan p.bottompadding{padding:22px 0 0 9px; margin:0 0 38px 0;}
#rightPan p span.boldtext{font-weight:bold;}
#rightPan p span.magedacolortext{background:#F6F4E4; color:#8F146E;}
#rightmorePan{width:420px; height:28px; display:block; background:url(images/pattern.gif) 0 0 repeat; border:1px solid #fff; line-height:28px; padding:0 0 0 20px; margin:0 0 0 9px;}
#rightmorePan p.textposition{float:left; padding:0 0 0 18px; margin:0px;}
#rightmorePan a{float:left; width:36px; height:28px; display:block; background:url(images/morebg.gif) 0 0 no-repeat #D5D2BC; color:#1F1E15; text-decoration:none; padding:0 15px 0 45px; margin:0 0 0 135px;}
#rightmorePan a:hover{text-decoration:underline;}

img.f_right {
float: right;
margin: 10px 0 10px 10px; }

img.center_it {
display: block;
margin: 0 auto 14px auto; }

div.image_gallery {
text-align: center; }

div.image_gallery img {
float: left;
margin: 10px;}

div.clear_me {
clear: both; }

#rightmorenextPan{width:420px; height:28px; display:block; background:url(images/pattern.gif) 0 0 repeat; border:1px solid #fff; line-height:28px; padding:0 0 0 20px; margin:0 0 0 9px;}
#rightmorenextPan p.textposition{float:left; padding:0 0 0 18px; margin:0px;}
#rightmorenextPan a{float:left; width:36px; height:28px; display:block; background:url(images/morebg.gif) 0 0 no-repeat #D5D2BC; color:#1F1E15; text-decoration:none; padding:0 15px 0 45px; margin:0 0 0 135px;}
#rightmorenextPan a:hover{text-decoration:underline;}


#rightaddPan{width:442px; height:170px; position:relative; margin:0 auto; padding:50px 0 0 9px;}
#rightaddonePan{width:218px; height:110px; float:left; background:url(images/image1.jpg) 100% 0 no-repeat #CBC8B2; color:#fff; }
#rightaddonePan p.whitetext{font-size:22px; padding:16px 0 0 16px;}
#rightaddonePan p.whitetextbig{font-size:28px; padding:10px 0 0 16px;}
#rightaddonePan a{width:97px; height:33px; display:block; background:url(images/viewmore.jpg) 0 0 no-repeat #ABA894; color:#fff; font-size:16px; line-height:30px; text-decoration:none; margin:15px 0 0; padding:0 0 0 55px;}
#rightaddonePan a:hover{text-decoration:underline;}

#rightaddtwoPan{width:218px; height:110px; float:left; background:url(images/image2.jpg) 100% 0 no-repeat #CBC8B2; color:#fff; margin:0 0 0 6px;}
#rightaddtwoPan p.whitetext{font-size:22px; padding:16px 0 0 16px;}
#rightaddtwoPan p.whitetextbig{font-size:28px; padding:10px 0 0 16px;}

#rightaddtwoPan a{width:82px; height:33px; display:block; background:url(images/viewmore.jpg) 0 0 no-repeat #ABA894; color:#fff; font-size:16px; line-height:30px; text-decoration:none; margin:15px 0 0; padding:0 0 0 55px;}
#rightaddtwoPan a:hover{text-decoration:underline;}




/*----/Newsletter----*/
/*----#farRightPan{width:240px; float:left;}----*/

#farRightPan form.news {width:200px; height:173px; float:right; margin:180px auto; background:url(images/formbg.gif)  0 0 no-repeat #ABA894 ; color:#fff;}
#farRightPan form input{width:143px; height:17px; margin:3px 0 2px 35px; }
#farRightPan form label{width:143px; height:18px; margin:2px 0 0 35px; font:12px/1 font-weight:bold;5px Arial, Helvetica, sans-serif;}
/* #farRightPan form.news  input{width:143px; margin:3px 0 2px 35px; } 
#farRightPan form.news  label{width:143px; margin:2px 0 0 35px; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; }*/

#farRightPan form.news  input.button{width: auto; height: auto; float:left; font-size:12px; padding:0 10px 0 0;  margin:3px 10px 2px 35px; }

#farRightPan form.news  h2{line-height:50px; color:#8F146E;width:150px; height:47px; display:inline; 0 0 no-repeat #D5D2BC; font-size:15px; padding:0 0 0 5px;}

form { margin: 0 0 0 20px; }

form label, form p { font-size: 16px; }

form label span { font-size: 12px; }

form input { width: 200px; }

form input.submit, form input.radio { width: auto; }

form textarea {
width: 300px;
height: 100px; }

/*----/Donation Button----*/
#donateButton form.donate {width:147px; height:47px; float:right; margin:-20px auto; padding:0 25px 0 0;}
#donateButton form input{width:147px; height:47px;}

/*----/Romania Application----*/
#romApp form.romania {width:197px; height:55px; float:right; margin:-132px auto; padding:0 0 0 1px;}

/*----/Right Panel----*/


/*----Footer Panel----*/
#footermainPan{background:url(images/footerbg.gif) 0 0 repeat-x #6B6854; color:#fff; position:relative; margin:0 auto; height:150px; clear:both;}
#footerPan{width:691px; position:relative; margin:0 auto; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}

#footerPan ul{width:546px; position:absolute; top:105px; left:240px;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#fff; background:#6B6854; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{ width:190px; background:#6B6854; color:#fff; display:none; position:absolute; top:160px; left:240px; }
#footerPan ul.templateworld li{height:20px;}
#footerPan ul.templateworld li a{background:#6B6854; display:block; color:#fff; text-decoration:none; padding:0px;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{background:#6B6854; color:#F3F1DF; position:absolute; top:85px; left:250px;}

#footerPanhtml{width:64px; height:19px; display:block; position:absolute; top:132px; left:240px;}
#footerPanhtml a{width:59px; height:18px; background:url(images/arrow2.gif) no-repeat 45px 0px #D0CEB8; display:block; position:absolute; top:0px; left:0px; line-height:19px; padding:1px 0 0 5px; border:1px solid #FFFFFA; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPanhtml a:hover{background:url(images/arrow3.gif) no-repeat 45px 0px #B0AD93; color:#353427; text-decoration:none;}

#footerPancss{width:64px; height:19px; display:block; position:absolute; top:132px; left:320px;}
#footerPancss a{width:49px; height:18px; background:url(images/arrow3.gif) no-repeat 45px 0px #D0CEB8; display:block; position:absolute; top:0px; left:0px;line-height:19px; padding:1px 0 0 15px; border:1px solid #FFFFFA; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPancss a:hover{background:url(images/arrow2.gif) no-repeat 45px 0px #B0AD93; color:#353427; text-decoration:none;}